Subject: bug#29889: 27.0.50; Slow visual selection

From: Po Lu <[email-masked]>
Date: Fri, 20 May 2022 19:49:19 +0800

Eli Zaretskii <[email-masked]> writes:

> What will happen if the buffer text changes between the time the
> active region is defined and the time some other program requests the
> selection?

Then the new buffer text will be used.  But we could always store that
text in a temporary buffer, since inserting and deleting text from a
buffer is much faster (and doesn't cons nearly as much as) making a copy
of the text each time.